.divOne {
  display: flex;
  padding: 10px;
}

.divTwo {
  display: flex;
  padding: 10px;
}

.inputOne {
  margin-left: 15px;
  margin-right: 15px;
}

.tableTwo {
  padding-left: 15px;
}

button {
  margin-left: 15px;
}
